/* ----------------------------------------------------------- The Global Page */
.jtc_cell_breaker tr td, .jtc_cell_breaker tr th {
	border: 1px solid white;
}

.jtc_cellbreaker_row td  {
	border-top: 1px solid white !important;
	border-bottom: 1px solid white !important;
}

.jtc_gray_border tr td {
	border-top: 1px solid #deddda;
}

.tab-content {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 20px;
	line-height: 1.8em;
}

.nav-tabs {
	margin-bottom: 0;
}

.label-pink {
	background-color: #e5acb6;
}

.label-purple {
	background-color: #993299;
}

.label-brown {
	background-color: #8a6d3b;
}

.label-bloodred {
	background-color: #843534;
}

.label-black {
	background-color: #0d0d0d;
}

.label-lightgray {
	background-color: #e2e2e2;
}

.hover_class:hover {
	color: orange;
}

.gv_tableHeader {
	padding: 5px;
	margin-bottom: 8px;
}

.j-table-cell tr td:hover {
	border: 1px dashed black;
	cursor: pointer;
}

.j-back-green {
	background-color: #5cb85c !important;
}

.j-back-red {
	background-color: #d9534f !important;
}

.ui-icon-custom-style {
	float: left;
	margin-top: 7px;
	margin-left: 5px;
}

.generic_error_msg {
	color: #d9534f;
}

.generic_success_msg_noborder {
	color: #5cb85c;
}

.j_content_heading_item {
	display: none;
}

.jquery-item-separator {
	height: 8px;
}

.align_center {
    margin-left: auto;
    margin-right: auto;
}

.item_hover:hover, .ListItemsNoBlock li span:hover {
	color: #f0ad4e;
	cursor: pointer;
}

.c-pointer {
	cursor: pointer;
}

.jm_small_comments {
	color: gray;
	font-size: 7pt;
}

.FloatClear, .ClearFloat {
	clear: both;
}

.boldTitle {
	font-weight: bold !important;
}

.input_checkbox, input[type="checkbox"] {
	margin: 0 3px !important;
}

.centerAlign {
	text-align: center;
}

.jm_anchor_items {
	text-decoration: underline !important;
}

.highlight_changes {
	background-color: #f0ad4e;
}

input[type="radio"] {
	margin: 4px 3px !important;
}

.ui-datepicker .ui-datepicker-title select {
    font-weight: normal;
}

.support_icons {
    float: left;
    height: 15px;
    margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 3px;
    text-align: center;
    font-size: 1em;
}

/* ----------------------------------------------------------- Support Requests */

#jm_sr_table a {
	text-decoration: underline !important;
}

.spec_colour {
	max-width: 100px;
	margin-right: 10px;
}

/* ----------------------------------------------------------- Communicator */

/* Default Page */
.com_search, .mp_search {
    text-align: left;
    width: 410px;
    float: left;
    min-height: 175px;
}

.com_recipient, .mp_recipient 
{
    width: 410px;
    margin-left: 10px;
    float: left;
    min-height: 175px;
}

.com_recipient_wrapper, .mp_recipient_wrapper {
    width: 830px;
    margin: auto;
}

/* Message Composure Page @ Email or SMS */
.com_recipient_column, #com_recipient {
    width: 250px;
}

.com_table {
    width: 100%;
}

/* Merge Fields */
.merge_field_wrapper {
	margin: 5px;
	float: left;
}

/* Email Attachment */

#email_attachment_box, .email_attachment_box {
    padding: 5px;
    font-size: 8pt;
    border: 1px solid #EEEEEE;
}

/* Config SMS Providers */

.provider_config {
    margin: 15px;
}

/* Config User Access */

.com_sub_menu
{
    width: auto;
    padding-left: 25px;
    margin-right: 25px;
    float: left;
}

.com_admin_information
{
    float: left;
    padding-left: 25px;
    margin-right: 25px;
    width: 55%;
}

/* History */

.history_listing_header {
    color: gray;
    font-size: 12pt;
    border-bottom: 1px solid #EEEEEE;
}

.history_item_wrapper {
    padding: 3px;
    margin-top: 10px;
}

.history_item_title {
    font-size: 10pt;
    font-weight: bold;
}

.history_item_details {
    margin-top: 3px;
    font-size: 8pt;
    color: gray;
}

.history_item_selected {
    border: 1px dashed #f0ad4e;
}

/* ----------------------------------------------------------- Content Management */

table.cms_table {
	width: 100%;
	margin-top: 2px;
	border-collapse: collapse;
}

table.cms_table td {
	vertical-align: top;
	padding: 0px;
}

table.cms_table td.cms_menu_bar {
	width: 250px;
	padding-right: 4px;
}

	
/* ----------------------------------------------------------- Task Scheduling */

.ts_overwrite_width {
	width: 500px !important; /* Overwrite the Bootstrap Select Width */
}

.ts_overwrite_width > div.dropdown-menu > ul.dropdown-menu > li > a {
	white-space: normal !important;
}

.ts_overwrite_width_250 {
	width: 250px !important; /* Overwrite the Bootstrap Select Width */
}

.ts_overwrite_width_250 > div.dropdown-menu > ul.dropdown-menu > li > a {
	white-space: normal !important;
}

/* ----------------------------------------------------------- PNC Booking */

.pnc_sub_menu
{
    width: auto;
    padding-left: 25px;
    margin-right: 25px;
    float: left;
}

.pnc_admin_information
{
    float: left;
    padding-left: 25px;
    margin-right: 25px;
    width: 50%;
}

.pnc-parent-celltext
{
    color: Gray;
}

.pnc_active_checkbox
{
    outline: 1px solid #5cb85c;
}

.pnc_disabled_checkbox
{
    outline: 1px solid #d9534f;
}

.pnc_nowrap
{
    white-space:nowrap;
}

/* Table CSS */

.pnc_table_header
{
    color: White;
    background-color:#5D7B9D;
}

.pnc_table td
{
    height: 45px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}

.pnc_table td.pnc_ow_line
{
    height: 10px;
}

.pnc_row_color_two
{
   background-color: #deddda;
   color: #333333;
}

.pnc_row_color_one
{
    color: #284775;
}

.hideElement
{
    background-color: #5cb85c;
}

.pnc_staffname_column
{
    position: absolute; 
    color: White;
    background-color:#5D7B9D;
    width: 100px; 
}
.pnc_student_name
{
    min-width: 100px;
    width: 100px;
}

.pnc_valign
{
    position: relative;
    top: 25%;
}

@-moz-document url-prefix() {
    .pnc_staffname_column, .pnc_valign
    {
        position: static;
    }
}

.lang_updated_message {
	color: #5cb85c;
	margin: 10px 0px;
	font-size: 110%;
}

/* ----------------------------------------------------------- Merit Plus */

/* ----------------------------------------------------------- Desktop Only */

@media screen and (max-width: 1530px) {
	.mp_report_mb_f2m3l_2 {
		width: 409px;
		margin-right: 70px;
	}
	
	.mp_report_mb_f2m3l {
		width: 484px !important;
		margin-right: 70px;
	}
}

.mp_column_1 {
    width: 320px;
}

.mp_column_2 {
}

.mp_table {
    width: 100%;
}

.merittype_global {
    font-size: 90%;
    font-weight: bold;
    padding: 2px;
    margin-left: 15px;
    border-width: 1px;
    border-style: solid;
}

.merittype_bg {
    height: 30px;
    float: left;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    color: white;
}

.merittype_neutral_bg {
    background-color: #777;
}

.merittype_positive_bg {
    background-color: #5cb85c;
}

.merittype_negative_bg {
    background-color: #d9534f;
}

.merittype_neutral {
    color: gray; 
    border-color: gray;
}

.merittype_positive {
    color: #5cb85c;
    border-color: #5cb85c;
}

.merittype_negative {
    color: #d9534f;
    border-color: #d9534f;
}

.mp_ow_selectlist {
	width: 350px !important;
}

.mp_re_selectlist {
	width: 250px !important;
}

.merge_template_select_list {
	min-width: 350px !important;
	margin-right: 10px !important;
}

.preview_template_mp_dialog {
	border: 1px solid gray;
}

.bs-callout {
    padding: 10px 20px;
    margin: 10px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

.bs-callout-info {
    border-left-color: #1b809e;
}

.bs-callout-info2 {
	border-left-color: #aa6708;
}

.bs-callout-info3 {
	border-left-color: #f0ad4e;
}

/*
.mp_preview_content_thumbnails {
	width: 110px;
	height: 140px; 
	font-size: 30%;
	border: 1px solid gray; 
	padding: 3px; 
	margin-bottom: 10px; 
	overflow: hidden; 
	float: left; 
	margin-right: 5px;
}

.mp_preview_content_thumbnails_content {
	zoom: 0.5;
    -moz-transform: scale(0.5);
}
*/


/* ----------------------------------------------------------- Timetable */

.tt_fortnight_weekA, .tt_fortnight_weekB
{
    float: left;
    width: 50%;
}

.tt_fortnight_wrapper
{
	min-width: 1300px;
}

/* Print Timetable */
.print_roll_options {
    float: left;
    margin-right: 25px;
}

.print_Preview_CenterAlign {
    margin-left: auto;
    margin-right: auto;
}

.print_Preview_printTypeA td, .print_Preview_printTypeA th {
    padding: 8px;
}

.print_Preview_printBorder {
    border-collapse: collapse;
}

.print_Preview_printBorder td, .print_Preview_printBorder th {
    border: 1px solid black;
    vertical-align: top;
}

.tt_print_bttn {
    float: right;
}

/* ----------------------------------------------------------- Desktop Only */
@media screen and (min-width: 781px) { 
	.jm_width_custom_50_percent {
		width: 50%;
	}
	
	.jm_left_align_without_float {
		margin-left: auto;
		margin-right: 0;
	}
}

/* ----------------------------------------------------------- Asset Management */

.j_am_toggleadvopt {
	position: absolute;
	top: 0;
	right: 8px;
}

.j_am_advance_options_wrapper {
	margin-top: 30px;
	display: none;
}

@media screen and (min-width: 781px) { 
	.j_am_siteselection {
		margin-right: 20px;
		margin-bottom: -20px;
	}
	
	.j_am_quicksearch_p {
		margin-top: 20px;
	}
	
	#j_am_quicksearch {
		width: 350px;
	}
	
	.j_am_qs_float_left {
		float: left;
	}
	
	.j_am_qs_desktop_searchbox {
		margin-right: 20px;
		margin-top: 8px;
	}
	
	.j_am_qs_desktop_quickchoice {
		margin-top: 11px;
	}
	
	.j_am_ao_column {
		float: left; 
		margin-right: 15px;
		min-height: 220px;
	}
	
	.j_am_ws {
		white-space: nowrap;
	}
	
	.j_am_assetform_item {
		float: left;
		margin-right: 10px;
	}
	
	.j_am_section1, .j_am_section2, .j_am_section3, .j_am_section4, .j_am_section5 {
		margin-top: 8px;
		line-height: 4em;
	}
	
	.j_am_view_desktop_section {
		line-height: 2em !important;
	}

	.j_am_form_textarea {
		height: 150px !important;
		width: 720px !important;
	}
	
	.j_am_scanwidth {
		width: 575px !important;
		height: 350px !important;
	}
	
	.j_am_scanwidth_div {
		height: 370px;
	}
}

@media screen and (min-width: 1301px) { 
	.j_am_table_phase2{
		display: none;
	}
}

@media screen and (min-width: 781px) and (max-width: 1300px) { /* Tablet */
	.j_am_table_phase1 {
		display: none;
	}
}

@media screen and (max-width: 780px) { /* Mobile */
	.j_am_siteselection {
		margin-right: 8px;
	}
	
	.j_am_quicksearch_p {
		margin-top: 25px;
	}
	
	.j_am_qs_desktop_quickchoice {
		margin-top: 8px;
	}
	
	.j_am_ao_column {
		margin-top: 10px;
	}
	
	.j_am_makeblock {
		display: block;
	}
	
	.j_am_maxwidth {
		width: 100% !important;
	}
	
	.j_am_section1, .j_am_section2, .j_am_section3, .j_am_section4, .j_am_section5 {
		margin-top: 8px;
		line-height: 2.5em;
	}
	
	.j_am_assetform_item {
		margin-top: 8px;
	}
	
	.j_am_scanwidth, .j_am_form_textarea {
		height: 150px !important;
	}
}

.photos_small_width {
	height: 150px;
}

#cen_Content_BodyElement_UserPhoto {
	width: 100px;
}

/* ----------------------------------------------------------- Timesheets */

.ts_inactive_staff {
	font-size: 80%;
	color: #a94442;
}

.ts_inactive_staff2 {
	font-size: 80%;
	color: white;
}

.ts_LID_clickevent:hover {
	text-decoration: underline !important;
}

.timesheet_cross {
	color: #d9534f;
}

.timesheet_tick {
	color: #5cb85c;
}

.ts_hide_input {
	margin-top: 10px;
}

.ts_time {
	width: 120px !important
}

.ts_float_left {
	margin-top: 15px;
}

@media screen and (min-width: 401px) {
	.ts_draft_bttn_div {
		float: left;
		margin-top: 20px;
	}
	
	.ts_submit_bttn_div {
		float: right;
		margin-top: 20px;
	}
	
	.ts_float_left {
		float: left;
	}
}

@media screen and (max-width: 500px) {
	#ts_bttn_one, #ts_bttn_two {
		width: 80%;
	}
	
	.ts_view_bttn_specialfloat {
		float: left;
	}
	
	span.glyphicon-large {
		font-size: 1.8em;
		display: block;
		float: left;
		margin: 5px 30px 0 0;
	}
	
	span.glyphicon-larger {
		font-size: 2em !important;
	}
	
	.ts_view_bttn_hiding {
		display: none;
	}
}

@media screen and (min-width: 501px) { 
	#ts_bttn_one, #ts_bttn_two { 
		display: block !important;
	}

	.ts_view_bttn_specialfloat {
		float: right;
	}
}

@media screen and (max-width: 400px) { 
	.ts_date_newline {
		display: block;
		margin-top: 10px;
	}
	
	.ts_draft_bttn_div, .ts_submit_bttn_div {
		margin-top: 20px;
	}
}

@media screen and (min-width: 401px) and (max-width: 780px) { 

}

@media screen and (min-width: 781px) and (max-width: 1200px) { 
	.ts_midscreen_display_none {
		display: none !important;
	}
}

@media screen and (min-width: 1201px) {
	.ts_largescreen_display_none {
		display: none !important;
	}
} 

@media screen and (max-width: 780px) { 
	#ts_inline_calendar_desktop {
		display: none;
	}
	
	.ts_date {
		width: 200px !important
	}
	
	.ts_run_report_bttn {
		margin-top: 10px;
		text-align: right;
	}
	
	#ts_temp_client {
		width: 75% !important;
	}
	
	.ts_spantime_newline {
		display: block;
		margin-top: 10px;
	}
}

@media screen and (min-width: 781px) { 
	#ts_inline_calendar_mobile {
		display: none;
	}
	
	.ts_leave_box_minwidth {
		width: 80% !important;
		max-width: 1400px;
	}
	
	.j_ts_hover_id_label:hover {
		background-color: #777 !important;
	}
	
	.ts_AllocatedTo_style, .ts_services_style, .ts_stafflist_style {
		width: 300px !important;
	}

	.ts_myts_wrapper {
		float: left;
		margin-right: 20px;
	}
	
	.ts_paragraph_fix {
		margin-top: 12px;
	}
	
	.ts_run_report_bttn {
		position: absolute;
		bottom: 0; 
		right: 0;
	}
	
	#ts_temp_client {
		width: 300px !important;
	}	
	
	.p_ts_submit {
		text-align: right;
	}
}

.btn-group .bootstrap-select .ts_services_style {
	color: pink;
}

.ts_row_highlight {
	background-color: #f0ad4e !important;
	color: white !important;
}

.ts_row_footer {
	background-color: #9dafc4 !important;
	color: white !important;
}

/* ----------------------------------------------------------- HQ */

@media screen and (min-width: 999px) { 
	.jHQ_right_clienttype {
		float: right;
	}

	.jHQ_left_clienttype {
		float: left;
	}
}

.jhq_clientrole_tbox {
    background: transparent;
    border: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.jhq_clientrole_tbox:focus {
	border-color: transparent;
	box-shadow: none;
	outline: 0 none;
 }

.jHQ_qs_listbttn {
	margin-bottom: 8px;
}

.jhq_client_ul li {
	line-height: 2.3em;
}

h2.j_header_accordion_margin {
    margin-top: 8px;
}

.jhq_people_of_client_wrapper {
	border-top: 1px solid #eee;
	padding: 15px
}

.jhq_people_of_client_image {
	border: 1px solid black;
	width: 150px;
	margin-bottom: 10px;
	height: 200px;
	background-position: center;
	background-size: 150px auto;
	background-repeat: no-repeat;
}

.jhq_client_person_tag {
	display: inline-block;
	margin-left: 8px !important;
}

#jhq_form_postcode {
	width: 80px;
}

.jhq_title_wrapper {
	margin-bottom: 10px;
}

	
.jhq_new_clients_nline {
	margin-top: 22px;
}

#jhq_my_clients .btn, .j_fix_bootstrap_btnbox .btn {
	border-radius: 0px !important;
}

#jhq_my_clients .btn:first-child, .j_fix_bootstrap_btnbox .btn:first-child {
	margin-left: -1px;
}

@media screen and (max-width: 499px) {
	.jhq_poc_details {
		float: left;
		margin-right: 8px;
	}
}

@media screen and (min-width: 500px) {
	.jhq_poc_details {
		float: left;
		margin-right: 25px;
	}

	.jhq_poc_details_title_left {
		float: left;
	}

	.jhq_poc_details_title_tags {
		float: right;
	}
}

@media screen and (max-width: 780px) { 
	#jhq_my_clients .btn {
		width: 100% !important;
	}
	
	.jhq_para_inline {
		margin-top: 10px;
		display: block;
	}
}

@media screen and (min-width: 781px) { 
	.jhq_new_clients_address {
		float: left;
		margin-right: 35px;
	}
	
	.jhq_para_inline {
		margin-left: 15px;
		display: inline-block;
	}
	
	.jhq_new_clients_contact {
		float: left;
	}

	#jhq_my_clients .btn {
		width: 300px !important;
	}
	
	#jhq_form_clientname {
		width: 70%
	}
	
	#jhq_pform_firstname, #jhq_pform_lastname, #jhq_pform_mobile, #jhq_pform_phone, #jhq_pform_role, #jhq_pform_image {
		width: 260px !important;
	}
	
	#jhq_pform_username {
		width: 550px !important;
	}
	
	.jhq_form_address, # {
		width: 300px !important;
	}
	
	#jhq_form_suburb {
		width: 294px !important;
	}
	
	#jhq_form_website  {
		width: 286px !important;
	}
	
	#jhq_form_email, #jhq_form_clienttype_new {
		width: 300px !important;
	}
	
	#jhq_form_fax {
		width: 200px !important;
	}
}

/* ----------------------------------------------------------- Client Portal */

@media screen and (min-width: 781px) { 
	#clients_Content_BodyElement_fl_usernamebox, #clients_Content_BodyElement_fl_passwordbox, .jtc_password_width, .jtc_client_portal_input_field   {
		width: 300px !important;
	}
	
	.jtc_signin_feature_wrapper {
		width: 320px;
		margin: 15px auto 0 auto;
	}
}

/* ----------------------------------------------------------- Award Tracker */

.ms_awarded {
	background-color: orange;
}